Subject: Re: RFC/T: Possible fix for bcm43xx periodic work bug

From: Larry Finger <[email-masked]>
Date: Fri, 08 Sep 2006 08:36:36 -0500

Erik Mouw wrote:
> On Fri, Sep 08, 2006 at 11:45:27AM +0200, Michael Buesch wrote:
>> The crash is fixed in wireless-2.6.
>> The actual cause of the controller restart not. So at least it
>> does not crash anymore.
> 
> Thanks for the information, pulled wireless-2.6 and recompiling kernel.
> If this really fixes the problem, can we try to get it merged before
> 2.6.18 closes? I don't know if vanilla 2.6.18-rc6 locks up on other
> hardware as well, but if it does it would be a major regression against
> 2.6.17.

I'm trying. At the moment, I'm testing a patch against 2.6.18-rc6. Once it works here, I'll be 
putting it out for testing.

Larry